[ubuntu/groovy-proposed] node-eslint-plugin-requirejs 4.0.0-6 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:29:04 UTC 2020


node-eslint-plugin-requirejs (4.0.0-6) unstable; urgency=medium

  * watch: drop unused repacksuffix
  * update helper script tap-todo:
    + pre-compile regexes
    + fix fail if no tests were run
    + fix counting, and emit error message on failure
  * build-depend on node-ignore, to improve test coverage
  * update patch 1001
  * update workarounds for failing tests

Date: 2020-04-23 04:35:52.943924+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/node-eslint-plugin-requirejs/4.0.0-6
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list